=== debian/control ===
Source: puppet-module-extlib
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-extlib
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-extlib.git
Homepage: https://github.com/voxpupuli/puppet-extlib

Package: puppet-module-extlib
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for Extlib
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module contains extlib: functions and facts that are out of scope for
 stdlib. Some of them are even intrinsically tied to stdlib..
